	SUBROUTINE PRINTGRAPH(BTOP)
	USE WINTERACTER
	USE SHAREDVARS
	USE RESOURCE
	EXTERNAL GRAPHDATA,GRAPHLINE,GRAPHPARMCL
	REAL BTOP,BHGT,BWID
	CALL IGrHardCopyOptions(1,432)
	CALL IGrHardCopyOptions(2,288)
	CALL IGrHardCopyOptions(3,90)
	CALL IGrHardCopyOptions(4,432)
	CALL IGrHardCopyOptions(5,0)
!Define Graphics Area and Units for Data/Model Plot; Outline Area 
	BHGT=4.0
	BWID=6.0
	CALL IGrArea(0.25/6.5,(BTOP-BHGT)/10.0,(0.25+BWID)/6.5,BTOP/10.0)
!	CALL IGrArea(0.0,0.0,1.0,1.0)
	CALL IGrUnits(0.0,0.0,1.0,1.0)
	CALL IGrLineWidth(1,10)
	CALL IGrBorder()
!Call Graphics Routines 
	IF(CURVEFIT) THEN
		CALL GRAPHDATA()
		CALL GRAPHLINE()
		CLOPT=1
		CALL GRAPHPARMCL()
		CLOPT=2
		CALL GRAPHPARMCL()
		CALL GRAPHLINECL()
	ELSE
		CALL IGrColour('Red')
		CALL GRAPHDATA()
		CALL GRAPHLINE()
		CLOPT=1
		CALL GRAPHPARMCL()
		CLOPT=2
		CALL GRAPHPARMCL()
		CALL GRAPHLINECL()
		CALL IGrColour('Black')
	ENDIF
!Update BTOP for Next Output Section
	BTOP=BTOP-BHGT-0.2
				CALL IGrHardCopyOptions(1,468)
				CALL IGrHardCopyOptions(2,720)
				CALL IGrHardCopyOptions(3,72)
				CALL IGrHardCopyOptions(4,36)
				CALL IGrHardCopyOptions(5,0)
	RETURN
	END SUBROUTINE PRINTGRAPH
